org.sqlite

## Interface ExtendedCommand.SQLExtension

All Known Implementing Classes:
  ExtendedCommand.BackupCommand, ExtendedCommand.RestoreCommand

Enclosing class:
  ExtendedCommand

    public static interface ExtendedCommand.SQLExtension

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `execute(DB db)`

### Method Detail

#### execute

    void execute(DB db)
          throws SQLException

Throws:
  `SQLException`